[PROGRAM]
BasePATH = /home/bast/tmp/

[SEARCH]
CodeINSEE = 940068

[FRAIS]
# % du loyer
FraisDeGestion = 7
# €, annuel
TaxeFonciere = 1000
# % du prix d'achat
FraisDAchat = 4
# %, mensuel
TauxAssuranceCredit = 0.011
# %
TauxChargesProprietaire = 3
# €, mensuel
AssuranceImmobilierLocatif = 15
# %
TauxFraisDeGestion = 7
# %
TauxAssuranceLoyesImpayes = 3
# €, annuel
FraisEntretienEtRefection = 500
# %
TauxDuCreditImmobilier = 1.4
# Durée de l'emprunt en mois
DureeCreditImmobilier = 20 * 12
# %, à ajuster selon le revenu à déclarer
TauxDeLaTrancheMarginaleImposition = 41
# TRANCHE DU REVENU 2018    TAUX D’IMPOSITION 2019
# Jusqu'à 9 964 €           0 %
# de 9 964 à 27 519 €   	14 %
# de 27 519 à 73 779 €      30 %
# de 73 779 à 156 244 €     41 %
# Supérieur à 156 244 €     45 %

[GAINS]
# % du prix d'achat
PlusValueRevente = 0

[PINEL]
# Durée Pinel en mois
DureePinel = 9 * 12
# €
PlafondPrixDeRevientM2Utile = 5500
PlafondPrixDeRevientTotal = 300000
# %
TauxDefiscalisation = 2
# €
PlafondCoefficientMultiplicateur=1.2
BaremeBrutPTZ_ABIS=17.17
BaremeBrutPTZ_A=12.75
BaremeBrutPTZ_B1=10.28
BaremeBrutPTZ_B2=8.93